cyberpanel enterprise installed with vallid license

edited September 24 in Bug Report
have installed cyberpanel enterprise with valid "site owner plus" license
installation was good . . . all fine^^
but 10 minutes later cyberpanel always redirects me to https://cyberpanel.net/license-expired/

thats ****!

Comments

  • edited September 24
    ohhhh no^^ ****
  • I installed with a valid Enterprise Key. All went well but on Cyberpanel I have an error message saying that Litespeed server is not running. On the Log file i got this:

    [03-45-15-Tue-Sep-2018] Command '[u'/usr/local/lsws/bin/lshttpd', u'-v']' returned non-zero exit status 1[litespeedStatus]

    What is the problem?

    Nuno
  • Creating your first website will turn it on.
  • It worked. Thanks. Another question: when are you planning to have the Cyberpanel+Openlite with the LitespeedMemcache and Redis options as in the Enterprise option? With they have an impact on the speed of Wordpress hosting with LSCache?
  • Sorry Usman but I don't understand why it's not possible to install cyberpanel ent with normal license key too. It should be possible in future. Possible to run cyberpanel ent bundle license in litespeed enterprise Webserver standalone mode (without cyberpanel enterprise)? And is there a chance to get memcached and redis support at installer for open cyberpanel too?
  • Normal license key does not include the price for CyberPanel Ent which is why you are not able to use it with a normal key. However, the price is not much it is $1 for personal users and $2 for web hosting companies.

    Cost is kept minimal to reduce an extra burden on your shoulders.
Sign In or Register to comment.
Support CyberPanel CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!